<?xml version="1.0" encoding="UTF-8"?>
<module org.jetbrains.idea.maven.project.MavenProjectsManager.isMavenModule="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/target/classes" />
    <output-test url="file://$MODULE_DIR$/target/test-classes" />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Maven: org.apache.tika:tika-core:1.12" level="project" />
    <orderEntry type="library" name="Maven: org.apache.tika:tika-parsers:1.12" level="project" />
    <orderEntry type="library" name="Maven: org.gagravarr:vorbis-java-tika:0.6" level="project" />
    <orderEntry type="library" name="Maven: com.healthmarketscience.jackcess:jackcess:2.1.2" level="project" />
    <orderEntry type="library" name="Maven: commons-lang:commons-lang:2.6" level="project" />
    <orderEntry type="library" name="Maven: commons-logging:commons-logging:1.1.3" level="project" />
    <orderEntry type="library" name="Maven: com.healthmarketscience.jackcess:jackcess-encrypt:2.1.1" level="project" />
    <orderEntry type="library" name="Maven: net.sourceforge.jmatio:jmatio:1.0" level="project" />
    <orderEntry type="library" name="Maven: org.apache.james:apache-mime4j-core:0.7.2" level="project" />
    <orderEntry type="library" name="Maven: org.apache.james:apache-mime4j-dom:0.7.2" level="project" />
    <orderEntry type="library" name="Maven: org.apache.commons:commons-compress:1.10" level="project" />
    <orderEntry type="library" name="Maven: org.tukaani:xz:1.5" level="project" />
    <orderEntry type="library" name="Maven: commons-codec:commons-codec:1.9" level="project" />
    <orderEntry type="library" name="Maven: org.apache.pdfbox:pdfbox:1.8.10" level="project" />
    <orderEntry type="library" name="Maven: org.apache.pdfbox:fontbox:1.8.10" level="project" />
    <orderEntry type="library" name="Maven: org.apache.pdfbox:jempbox:1.8.10" level="project" />
    <orderEntry type="library" name="Maven: org.bouncycastle:bcmail-jdk15on:1.52" level="project" />
    <orderEntry type="library" name="Maven: org.bouncycastle:bcpkix-jdk15on:1.52" level="project" />
    <orderEntry type="library" name="Maven: org.bouncycastle:bcprov-jdk15on:1.52" level="project" />
    <orderEntry type="library" name="Maven: org.apache.poi:poi:3.13" level="project" />
    <orderEntry type="library" name="Maven: org.apache.poi:poi-scratchpad:3.13" level="project" />
    <orderEntry type="library" name="Maven: org.apache.poi:poi-ooxml:3.13" level="project" />
    <orderEntry type="library" name="Maven: org.apache.poi:poi-ooxml-schemas:3.13" level="project" />
    <orderEntry type="library" name="Maven: org.apache.xmlbeans:xmlbeans:2.6.0" level="project" />
    <orderEntry type="library" name="Maven: org.ccil.cowan.tagsoup:tagsoup:1.2.1" level="project" />
    <orderEntry type="library" name="Maven: org.ow2.asm:asm:5.0.4" level="project" />
    <orderEntry type="library" name="Maven: com.googlecode.mp4parser:isoparser:1.0.2" level="project" />
    <orderEntry type="library" name="Maven: org.aspectj:aspectjrt:1.8.0" level="project" />
    <orderEntry type="library" name="Maven: com.drewnoakes:metadata-extractor:2.8.0" level="project" />
    <orderEntry type="library" name="Maven: com.adobe.xmp:xmpcore:5.1.2" level="project" />
    <orderEntry type="library" name="Maven: de.l3s.boilerpipe:boilerpipe:1.1.0" level="project" />
    <orderEntry type="library" name="Maven: com.rometools:rome:1.5.1" level="project" />
    <orderEntry type="library" name="Maven: com.rometools:rome-utils:1.5.1" level="project" />
    <orderEntry type="library" name="Maven: org.jdom:jdom:2.0.2" level="project" />
    <orderEntry type="library" name="Maven: org.slf4j:slf4j-api:1.7.7" level="project" />
    <orderEntry type="library" name="Maven: org.gagravarr:vorbis-java-core:0.6" level="project" />
    <orderEntry type="library" name="Maven: com.googlecode.juniversalchardet:juniversalchardet:1.0.3" level="project" />
    <orderEntry type="library" name="Maven: org.codelibs:jhighlight:1.0.2" level="project" />
    <orderEntry type="library" name="Maven: com.pff:java-libpst:0.8.1" level="project" />
    <orderEntry type="library" name="Maven: com.github.junrar:junrar:0.7" level="project" />
    <orderEntry type="library" name="Maven: commons-logging:commons-logging-api:1.1" level="project" />
    <orderEntry type="library" name="Maven: org.apache.commons:commons-vfs2:2.0" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven.scm:maven-scm-api:1.4" level="project" />
    <orderEntry type="library" name="Maven: org.codehaus.plexus:plexus-utils:1.5.6" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven.scm:maven-scm-provider-svnexe:1.4" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven.scm:maven-scm-provider-svn-commons:1.4" level="project" />
    <orderEntry type="library" name="Maven: regexp:regexp:1.3" level="project" />
    <orderEntry type="library" name="Maven: org.apache.cxf:cxf-rt-rs-client:3.0.3" level="project" />
    <orderEntry type="library" name="Maven: org.apache.cxf:cxf-rt-transports-http:3.0.3" level="project" />
    <orderEntry type="library" name="Maven: org.apache.cxf:cxf-core:3.0.3" level="project" />
    <orderEntry type="library" name="Maven: org.codehaus.woodstox:woodstox-core-asl:4.4.1" level="project" />
    <orderEntry type="library" name="Maven: org.codehaus.woodstox:stax2-api:3.1.4" level="project" />
    <orderEntry type="library" name="Maven: org.apache.ws.xmlschema:xmlschema-core:2.1.0" level="project" />
    <orderEntry type="library" name="Maven: org.apache.cxf:cxf-rt-frontend-jaxrs:3.0.3" level="project" />
    <orderEntry type="library" name="Maven: javax.ws.rs:javax.ws.rs-api:2.0.1" level="project" />
    <orderEntry type="library" name="Maven: javax.annotation:javax.annotation-api:1.2" level="project" />
    <orderEntry type="library" name="Maven: org.apache.opennlp:opennlp-tools:1.5.3" level="project" />
    <orderEntry type="library" name="Maven: org.apache.opennlp:opennlp-maxent:3.0.3" level="project" />
    <orderEntry type="library" name="Maven: net.sf.jwordnet:jwnl:1.3.3" level="project" />
    <orderEntry type="library" name="Maven: commons-io:commons-io:2.4" level="project" />
    <orderEntry type="library" name="Maven: org.apache.commons:commons-exec:1.3" level="project" />
    <orderEntry type="library" name="Maven: com.googlecode.json-simple:json-simple:1.1.1" level="project" />
    <orderEntry type="library" name="Maven: org.json:json:20140107" level="project" />
    <orderEntry type="library" name="Maven: com.google.code.gson:gson:2.2.4" level="project" />
    <orderEntry type="library" name="Maven: edu.ucar:netcdf4:4.5.5" level="project" />
    <orderEntry type="library" name="Maven: net.jcip:jcip-annotations:1.0" level="project" />
    <orderEntry type="library" name="Maven: net.java.dev.jna:jna:4.1.0" level="project" />
    <orderEntry type="library" name="Maven: edu.ucar:grib:4.5.5" level="project" />
    <orderEntry type="library" name="Maven: com.google.protobuf:protobuf-java:2.5.0" level="project" />
    <orderEntry type="library" name="Maven: org.jdom:jdom2:2.0.4" level="project" />
    <orderEntry type="library" name="Maven: org.jsoup:jsoup:1.7.2" level="project" />
    <orderEntry type="library" name="Maven: edu.ucar:jj2000:5.2" level="project" />
    <orderEntry type="library" name="Maven: org.itadaki:bzip2:0.9.1" level="project" />
    <orderEntry type="library" name="Maven: edu.ucar:cdm:4.5.5" level="project" />
    <orderEntry type="library" name="Maven: edu.ucar:udunits:4.5.5" level="project" />
    <orderEntry type="library" name="Maven: org.apache.httpcomponents:httpcore:4.2.5" level="project" />
    <orderEntry type="library" name="Maven: joda-time:joda-time:2.2" level="project" />
    <orderEntry type="library" name="Maven: org.quartz-scheduler:quartz:2.2.0" level="project" />
    <orderEntry type="library" name="Maven: c3p0:c3p0:0.9.1.1" level="project" />
    <orderEntry type="library" name="Maven: net.sf.ehcache:ehcache-core:2.6.2" level="project" />
    <orderEntry type="library" name="Maven: com.google.guava:guava:17.0" level="project" />
    <orderEntry type="library" name="Maven: com.beust:jcommander:1.35" level="project" />
    <orderEntry type="library" name="Maven: edu.ucar:httpservices:4.5.5" level="project" />
    <orderEntry type="library" name="Maven: org.apache.httpcomponents:httpclient:4.2.6" level="project" />
    <orderEntry type="library" name="Maven: org.apache.httpcomponents:httpmime:4.2.6" level="project" />
    <orderEntry type="library" name="Maven: org.apache.commons:commons-csv:1.0" level="project" />
    <orderEntry type="library" name="Maven: org.apache.sis.core:sis-utility:0.5" level="project" />
    <orderEntry type="library" name="Maven: org.apache.sis.storage:sis-netcdf:0.5" level="project" />
    <orderEntry type="library" name="Maven: org.apache.sis.storage:sis-storage:0.5" level="project" />
    <orderEntry type="library" name="Maven: org.apache.sis.core:sis-referencing:0.5" level="project" />
    <orderEntry type="library" name="Maven: org.apache.sis.core:sis-metadata:0.5" level="project" />
    <orderEntry type="library" name="Maven: org.opengis:geoapi:3.0.0" level="project" />
    <orderEntry type="library" name="Maven: javax.measure:jsr-275:0.9.3" level="project" />
    <orderEntry type="library" name="Maven: org.apache.tika:tika:1.12" level="project" />
    <orderEntry type="library" name="Maven: org.apache.tika:tika-serialization:1.12" level="project" />
    <orderEntry type="library" name="Maven: org.apache.tika:tika-app:1.12" level="project" />
    <orderEntry type="library" name="Maven: org.apache.tika:tika-xmp:1.12" level="project" />
    <orderEntry type="library" name="Maven: org.apache.tika:tika-batch:1.12" level="project" />
    <orderEntry type="library" name="Maven: commons-cli:commons-cli:1.2" level="project" />
    <orderEntry type="library" name="Maven: org.slf4j:slf4j-log4j12:1.7.12" level="project" />
    <orderEntry type="library" name="Maven: org.slf4j:jul-to-slf4j:1.7.12" level="project" />
    <orderEntry type="library" name="Maven: org.slf4j:jcl-over-slf4j:1.7.12" level="project" />
    <orderEntry type="library" name="Maven: log4j:log4j:1.2.17" level="project" />
  </component>
</module>